
.header
{
  background-color: var(--bg-secondary);
  color: var(--text-secondary);

  &__container
  {
    padding: .5em 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__left,
  &__right
  {
    display: flex;
    align-items: center;
  }

  &__left
  {
    justify-content: flex-start;
  }

  &__right
  {
    justify-content: flex-end;
  }
}

.logo
{
  margin-left: .5em;
  margin-right: .5em;
}
